local fn = _gn(0xC67DB108A9ADE3BE)
--- Forces a submarine to maintain neutral buoyancy for a specified duration, preventing it from rising when unoccupied or without a driver.
-- ```
-- NativeDB Introduced: v2189
-- ```
-- @param submarine The submarine vehicle to apply neutral buoyancy to.
-- @param time The duration in milliseconds for which to maintain neutral buoyancy.
function Global.ForceSubmarineNeurtalBuoyancy(submarine, time)
	return fn(submarine, time)
end
